---
title: Dezentrale
slug: null
description: dezentrale. Hackspace.
type: root
draft: false
menu: main
weight: 10
showmeta: false
showmetadates: false
showmetalinks: false
---

{{< resource_image src="logo.png" alt="Logo" >}}

<div class="pure-g">
    <div class="pure-u-1-2 centered">
<h2>Hardware</h2>
<div>
Hardware kann repariert, zerlegt und wieder neu zusammen gesetzt werden.
Der Drucker muss kein Bürogerät bleiben, ein alter Bildschirm
kann Kunst werden.
</div>
    </div>
    <div class="pure-u-1-2 centered">
<h2>Netzpolitik</h2>
<div>
Die Auswirkungen der Digitalisierung auf die Gesellschaft werden immer
Umfassender. Eine kritische Auseinandersetzung mit den Potenzialen und Gefahren
der sich ausbildenden Informationsgesellschaft ist notwendig.
</div>
    </div>
</div>


<div class="pure-g">
    <div class="pure-u-1-2 centered">
<h2>Soziales</h2>
<div>
Zusammen etwas zu verwirklichen ist eine gute Sache. Sich auszutauschen und
voneinander zu lernen bringt am Ende alle weiter, und sogar Minecraft macht
gemeinsam mehr Spaß.
</div>
    </div>
    <div class="pure-u-1-2 centered">
<h2>Software</h2>
<div>
Wenn die Programme unser Umfeld strukturieren, sollten wir diejenigen sein,
die sie schreiben.
</div>
    </div>
</div>


<br>


<div class="pure-g">
    <div class="pure-u-1-2 centered">
<h2>Projekte</h2>
<div>
  <a href="{{< value "links" "ffle_href" >}}">
    {{< value "links" "ffle_name" >}}
  </a>
</div>
<div>
  <a href="{{< value "links" "hw4f_href" >}}">
    {{< value "links" "hw4f_name" >}}
  </a>
</div>
    </div>
    <div class="pure-u-1-2 centered">
<h2>Dokumente</h2>
<div>
  <a href="/docs/dezentrale-satzung.pdf">Satzung</a>
</div>
<div>
  <a href="/docs/dezentrale-geschaeftsordnung.pdf">Geschäftsordnung</a>
</div>
<div>
  <a href="/docs/dezentrale-hygienekonzept.pdf">Hygienekonzept</a>
</div>
    </div>
</div>


<div class="pure-g">
    <div class="pure-u-1-2 centered">
<h3>Telefon</h3>
<div>
  <a href="{{< value "phone" "href" >}}">
    {{< value "phone" "number" >}}
  </a>
</div>
    </div>
    <div class="pure-u-1-2 centered">
<h3>Listen</h3>
<div>
  <a href="{{< value "links" "lists_href" >}}">
    {{< value "links" "lists_name" >}}
  </a>
</div>
    </div>
</div>


<div class="pure-g">
    <div class="pure-u-1-2 centered">
<h3>Chat</h3>
<div>
  <a href="{{< value "chat" "irc_href" >}}">
    {{< value "chat" "irc_channel" >}}
  </a>
  {{< value "chat" "irc_server" >}}
</div>
<div>
  <a href="{{< value "chat" "matrix_href" >}}">
    {{< value "chat" "matrix_channel" >}}
  </a>
  {{< value "chat" "matrix_server" >}}
</div>
    </div>
    <div class="pure-u-1-2 centered">
<h3>Adresse</h3>
<div>
  <a href="{{< value "address" "osm_href" >}}">
    {{< value "address" "street_number" >}}
    —
    {{< value "address" "zip_city" >}}
  </a>
</div>
    </div>
</div>


<br>
